<template>
  <div class="home">
    <Calendar/>
  </div>
</template>

<script lang="ts">
// @ is an alias to /src
import { Component, Vue } from 'vue-property-decorator';
import Calendar from '@/views/components/Calendar.vue';

@Component({components: {
    Calendar
  }})
export default class Home extends Vue {
  name:string = 'home';
}
</script>
